body {
    background-color: #fff;
    font-family: sans-serif;
    margin: 0;
}

.nav-menu {
    text-align: center;
}

.nav-menu-list {
    list-style: none;
}

.nav-menu-item {
    display: inline-block;
    vertical-align: middle;
    margin: 32px 36px;
}

.nav-menu-link {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    line-height: 135%;
    margin-left: auto;
    margin-right: auto;
}

.image {
    padding-bottom: 92px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.main-title {
    color: #000;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%;
    /* 64.8px */
}

.paragraph {
    color: #161616;
    font-size: 21px;
    font-weight: 500;
    line-height: 150%;
    margin-top: 40px;
    margin-left: 92px;
    margin-right: 92px;
    /* 31.5px */
}

.highlighted-text {
    color: #04959E;
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.numbered-list {
    color: #161616;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-left: 92px;
    margin-right: 92px;
}

.numbered-list-bar {
    margin-top: 20px;
}

.button {
    padding: 10px;
    background: #04959E;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}



.line {
    margin-top: 88px;
    height: 1px;
    align-self: stretch;
    background: #161616;
}

.footer-container {
    /* display: flex; */
    width: 856px;
    padding: 16px 0px;
    text-align: center;
    /* justify-content: space-between;
    align-items: flex-start; */
}

.footer-text {
    color: #161616;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    /* 27px */
}